import { defineStore } from "pinia";
import { ref } from "vue";

export const useSideBarStore = defineStore("sideBar", () => {
  const collapsed = ref(false);

  function setCollapse(collapse: boolean) {
    collapsed.value = collapse
  }

  return {
    collapsed,
    setCollapse,
  }
});
